<!DOCTYPE html>
<html>
<head>
  <title>The One Post</title>
  <meta name="viewport" content="width=device-width, initial_scale=1">
  <link rel="stylesheet" type="text/css" href="vishal-check-out-css.css">
  <!-- <link rel="stylesheet" href="mediashop.css"> -->
  <meta charset="utf-8">
</head>
<body>
  <!-- Header Part -->
  <header class="main-heading">
    <div class="head-text">Shop</div>
    <div class="head-img">
      <img class="image-size" src="images/cart.png">
    </div>
  </header>
  <main class="main-body">
    <div class="main-container">
      <div class="checkout-head">
        <h2>Checkout</h2>
      </div>
      <div>
        <h4>Shop is a demo app - form data will not be sent </h4>
      </div>
      <div class="page-form">
        <div class="account-first">
          <div class="account-head">Account information</div>
          <div>
            <div>
              <h3>Email</h3>
            </div>
            <div>
              <input type="text" placeholder="Email" class="input-type">
            </div>
            <div>
              <h3>Phone number</h3>
            </div>
            <div>
              <input type="text" placeholder="Phone number" class="input-type">
            </div>
          </div>
          <div class="account-head">Shipping Address</div>
          <div>
            <div>
              <h3>Address</h3>
            </div>
            <div>
              <input type="text" placeholder="Adress" class="input-type">
            </div>
            <div>
              <h3>city</h3>
            </div>
            <div>
              <input type="text" placeholder="city" class="input-type">
            </div>
            <div class="state-zip">
              <div>
                <div>
                  <h3>State/province</h3>
                </div>
                <div>
                  <input type="text" placeholder="State/province" class="input-type">
                </div>
              </div>
              <div>
                <div>
                  <h3>State/province</h3>
                </div>
                <div>
                  <input type="text" placeholder="zip/postal code" class="input-type">
                </div>
              </div>
            </div>
            <div>
              <div>
                <h3>Billing Address</h3>
              </div <div class="input-option">
              <select>
                <option>Manglore</option>
                <option>mysore</option>
                <option>mumbai</option>
                <option>panjab</option>
              </select>
            </div>
          </div>
        </div>
        <div class="account-second">
          <div class="account-head"> Payment method</div>
          <div>
            <div>
              <h3>Card name</h3>
            </div>
            <div>
              <input type="text" placeholder="Card name" class="input-type">
            </div>
            <div>
              <h3>Card number</h3>
            </div>
            <div>
              <input type="text" placeholder="Card number" class="input-type">
            </div>
          </div>
          <div>
            <div>
              <h2 class="expiry-txt">Expiry</h3>
            </div>
            <div class="expiry-cvv">
              <div>
                <div class="month-list">
                  <select class="select-type">
                    <option>January</option>
                    <option>Febraury</option>
                    <option>March</option>
                    <option>April</option>
                    <option>MAy</option>
                    <option>June</option>
                    <option>July</option>
                    <option>August</option>
                    <option>September</option>
                    <option>october</option>
                    <option>November</option>
                    <option>December</option>
                  </select>
                </div>
              </div>
              <div class="year-type">
                <div>
                  <select class="select-type">
                    <option>2018</option>
                    <option>2019</option>
                    <option>2020</option>
                    <option>2021</option>
                    <option>2022</option>
                  </select>
                </div>
              </div>
              <div>
                <!--                                     
                                            <h3>CVV</h3> -->
                <div>
                  <input type="text" placeholder="CVV" class="input-cvv">
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    
  </main>
</body>
</html>


Add CommentCollapse 
